<app-alert [message]="message" [type]="type" id="alert"></app-alert>
<app-patient-summary></app-patient-summary>
<app-patient-control [moduleName]="moduleName" [(patientId)]="patientId"></app-patient-control>
